.contact {

}

.contact #stripe {
    background-color: #fbb900;
    height: 156px;
}

.contact .stripeTitle {
    background: url("pictos/contact-big.jpg") no-repeat 0 23px;
}

.contact #form {
    padding: 92px 0 52px 0;
    max-width: 755px;
    margin: 0 auto;
    position: relative;
}

@media screen and (max-width: 1100px) {
    .contact #form {
        width: calc(100% - 20px);
        margin: 0 auto;
        display: block;
    }
}

.contact .column {
    float: left;
    width: 350px;
}

.contact .column.intro {
    color: #848484;
    font-size: 17px;
    line-height: 23px;
    padding-bottom: 38px;
}

.contact .column.intro a {
    color: #FBB900;
    text-decoration: underline;
}

.contact .column.first {
    margin-right: 50px;
}

@media screen and (max-width: 1100px) {
    .contact .column {
        width: 100%;
    }

    .contact .column.first {
        margin-right: 0px;
    }
}

/*Form*/

.contact #form .error {
    color: red;
}

.contact #form .resultMessage {
    color: red;
    margin-bottom: 38px;
    font-size: 17px;
}

.contact .inputTitle {
    color: #848484;
    font-size: 17px;
    line-height: 23px;
    margin-bottom: 5px;
}

.contact .inputTitle span {
    color: #fbb900;
}

.contact .input {
    background-color: #c6c6c6;
    padding: 0 10px;
    margin-bottom: 14px;
}

.contact .input input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: transparent;
    border: none;
}

.contact .input textarea {
    width: 100%;
    height: 148px;
    background-color: transparent;
    border: none;
    padding: 10px 0;
}

.contact .input.last {
    margin-bottom: 20px;
}

.contact .submitWrapper {
    text-align: right;
}

@media screen and (max-width: 1100px) {
    .contact .submitWrapper {
        margin-top: 30px;
    }
}

.contact .rgpd {
    padding-left: 50px;
}

@media screen and (max-width: 1100px) {
    .contact .rgpd {
        padding-left: 0px;
    }
}

.contact .rgpd .casePanel {
    display: block;
    position: relative;
    margin-top: 20px;
    margin-bottom: 40px;
}

.contact .rgpd .casePanel.first {
    margin-top: 40px;
}

.contact .rgpd .casePanel .case {
    position: absolute;
    top: 4px;
    left: 0;
    height: 17px;
    width: 17px;
    background-color: #c6c6c6;
    transition: 0.1s ease background;
    cursor: pointer;
}

.contact .rgpd .casePanel .case:hover,
.contact .rgpd .casePanel .case.active {
    background-color: #FBB900;
    transition: 0.1s ease background;
}

.contact p,
.contact .rgpd .casePanel p {
    font-size: 14px;
    line-height: 25px;
    color: #848484;
}

.contact .rgpd .casePanel p {
    padding-left: 45px;
}

.contact .rgpd .infoPanel {
    display: block;
    position: relative;
    margin-top: 60px;
    margin-bottom: 60px;
}


.contact .rgpd .infoPanel img {
    position: absolute;
    top: 4px;
    left: 0;
}

.contact .rgpd .infoPanel p {
    padding-left: 100px;
    font-style: italic;
}

@media screen and (max-width: 1100px) {
    .contact .rgpd .infoPanel img {
        width: 40px;
    }

    .contact .rgpd .infoPanel p {
        padding-left: 60px;
    }
}


/***********************************************************************************************************************
= PAGE FORMULAIRE JOB
***********************************************************************************************************************/

.contact.contact_carriere .stripeTitle {
    background: url(pictos/carriere.svg) no-repeat 0 18px / 45px;
}

.contact .input_file {
    border: 1px solid #c6c6c6;
    background-color: white;
}

.carriere--introduction h2 {
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    color: #848484;
    padding: 40px 0;
}

.carriere--introduction p {
    font-size: 16px;
    line-height: 1;
}

/***********************************************************************************************************************
= PAGE LISTE JOB
***********************************************************************************************************************/

.container--carriere {
    width: calc(100% - 20px);
    max-width: 755px;
    margin: 0 auto;
    display: block;
    padding-bottom: 30px;
}

.liste--job--introduction {
    color: #848484;
    font-size: 16px;
    font-weight: 400;
    padding-top: 50px;
}

.liste--job--item {
    padding: 40px 0;
    border-bottom: 1px #848484 solid;
}

.liste--job--item:last-child {
    border-bottom: none;
}

.liste--job--item--titre {
    color: #848484;
    font-size: 20px;
    line-height: 1.2;
    font-weight: bold;
    padding-bottom: 30px;
    text-transform: uppercase;
}

.contact .liste--job--item--description {
    color: #848484;
    font-size: 16px;
    line-height: 1.5;
    padding-bottom: 15px;
}

.liste--job--item--btn {
    background-color: #fab61f;
    color: white;
    display: table;
    line-height: 40px;
    font-size: 16px;
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 30px;
    transition: 0.2s ease background-color;
}

.liste--job--item--btn:hover {
    background-color: #848484;
}

.liste--job--item--detail img,
.liste--job--item--detail span {
    display: inline-block;
    vertical-align: middle;
}

.liste--job--item--detail span {
    color: #fbb900;
    text-decoration: underline;
    font-weight: bold;
    margin-left: 10px;
    transition: 0.2s ease color;
}

.liste--job--item--detail:hover span {
    color: #848484;
}

.formulaire--envoye {
    background: rgb(139 195 74 / 55%);
    border: #8bc34a 1px solid;
    padding: 25px;
    text-align: center;
    font-weight: bold;
    color: #4caf50;
}